SiteTree:
    home:
        Title: Home
    about:
        Title: About
    staff:
        Title: Staff
        Parent: =>SiteTree.about
    history:
        Title: History
        Parent: =>SiteTree.about
    contact:
        Title: Contact Us

SitemapPageTest_Unviewable:
    hidden:
        Title: Hidden Page
